Skyrim Special Edition
0 of 0

File information

Last updated

Original upload

Created by

egocarib

Uploaded by

Vermunds

Virus scan

Safe to use

76 comments

  1. sansNomin
    sansNomin
    • member
    • 8 posts
    • 0 kudos
    crashed my game on load, could be something on my end but just thought I'd mention it
    1. EdmondNoir
      EdmondNoir
      • supporter
      • 1,835 posts
      • 243 kudos
      your SKSE is out of date
  2. Decapper
    Decapper
    • supporter
    • 36 posts
    • 0 kudos
    Is it possible to have a patch for skyrimVR? One of those bugs that you hate it once you notice it. Keep safe and thanks
    1. MasterBlaster2025
      MasterBlaster2025
      • member
      • 2 posts
      • 0 kudos
      I would also be happy to be able to use this patch with SkyrimVR.
  3. cardmaster
    cardmaster
    • premium
    • 784 posts
    • 6 kudos
    Please make your mod version independent on SKSE. This is now possible by using this resource: https://www.nexusmods.com/skyrimspecialedition/mods/32444
    1. ikonomov
      ikonomov
      • member
      • 129 posts
      • 12 kudos
      I was just about to post the same thing, seeing the new SSE Engine Fixes 5.0 beta. It is only a month old, but if this could really work reliably it would be godsend for both the creators and users...
    2. ikonomov
      ikonomov
      • member
      • 129 posts
      • 12 kudos
      In case somebody is waiting for an update with the Address Library, this mod will not benefit from it even though it has a .dll extension, so such an update will not come.
  4. fibrewire47
    fibrewire47
    • supporter
    • 530 posts
    • 5 kudos
    WTF is this bug for real? Holy s*** what crap studio is this Bethesda.
    1. Sorlomon
      Sorlomon
      • supporter
      • 448 posts
      • 3 kudos
      Welcome to 2012? ...
  5. ayemoli
    ayemoli
    • supporter
    • 91 posts
    • 0 kudos
    What is the name of plugin for this mod? I can't recognized which one from the load order. And also my weapon charge meter still deplete up randomly, just wish to find out why, maybe can be solve just by moving the plugin order.
    1. Tronizen
      Tronizen
      • member
      • 178 posts
      • 41 kudos
      wtf
    2. XanderVirtus
      XanderVirtus
      • premium
      • 477 posts
      • 35 kudos
      It's a skse dll, not an .esp in your loadorder
  6. Deylendor
    Deylendor
    • member
    • 743 posts
    • 11 kudos
    No more 1k+ septim iron daggers with paralyze and daedra control for me ...
  7. Kulharin
    Kulharin
    • member
    • 7,610 posts
    • 77 kudos
    Skyrim SE was just updated, likely an SKSE update will be required along with mods such as this... good times.
    1. MacBran
      MacBran
      • member
      • 1,116 posts
      • 14 kudos
      And this mod is already updated for SSE 1.5.97 !
      Thanks very much for the authors (even if I had blocked the update of the game, so I'm not in a hurry ).
    2. 7531Leonidas
      7531Leonidas
      • premium
      • 88 posts
      • 0 kudos
      Thank you for the update!
  8. OiAdminsGamiounte
    OiAdminsGamiounte
    • premium
    • 140 posts
    • 3 kudos
    and this is not included with engine fixes nor unofficial patch, because..?
    1. Carbon14C
      Carbon14C
      • member
      • 1,163 posts
      • 15 kudos
      Because this relies on a .dll to hook into the game's scripting engine, something which is beyond the scope of the Unofficial Patch. However, it could be included with Engine Fixes. I think it was proposed at some point, but I don't remember why they didn't.
  9. ALEXXiRAPTOR
    ALEXXiRAPTOR
    • supporter
    • 310 posts
    • 9 kudos
    So looks like this mod was updated to the latest SKSE but I've read that it doesn't work regardless -- is this true?
    1. roviedomelendez
      roviedomelendez
      • member
      • 457 posts
      • 4 kudos
      If you check the “Logs” section, there it says that the last version of this mod was made to support Skyrim SE 1.5.73... so we are waiting for an update...
    2. Vermunds
      Vermunds
      • supporter
      • 215 posts
      • 133 kudos
      The last version is 1.3 and it is for 1.5.80. It wasn't in the log.
      Edit: added it. Sorry for the confusion.
    3. roviedomelendez
      roviedomelendez
      • member
      • 457 posts
      • 4 kudos
      Oh damn... XD I really didn’t notice lol... Thank you thank you :3
  10. roviedomelendez
    roviedomelendez
    • member
    • 457 posts
    • 4 kudos
    It looks like this mod needs an update to work for 1.5.80 (last update works for 1.5.73)...